
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Basic Express 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "program 12", "program 12\program 12.vbproj", "{9E3B299A-69D4-4FFD-8A4C-99B2A500B0FC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9E3B299A-69D4-4FFD-8A4C-99B2A500B0FC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9E3B299A-69D4-4FFD-8A4C-99B2A500B0FC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9E3B299A-69D4-4FFD-8A4C-99B2A500B0FC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9E3B299A-69D4-4FFD-8A4C-99B2A500B0FC}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
